Autodir HOWTO
Prev |  | Next

# 13. Module options

There are two kinds of options that can be passed to Autodir. In the first type, options are for autodir itself and are common irrespective of which module is used. The other type of options are specific to the module being used. These options are called suboptions and are passed to the module being used; they are different from the main `-o` option. This is similar to the suboptions used with the mount command.

For example, suboptions to the example module `autohome` can be passed as follows:

    -o 'realpath=/tmp/autohome,level=2,noskel'

Here `realpath`, `level` and `noskel` are suboptions for `autohome` module.

Prev | Home | Next
Backup program requirements |  | Autodir requirements